<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js">
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width">
	<link rel="profile" href="http://gmpg.org/xfn/11">
  <?php if ( is_singular() && pings_open( get_queried_object() ) ) : ?>
  <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
  <?php endif; ?>  

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

  <div class="site-wrapper">
<?php
	if ( !wp_is_mobile() ) {
		$animsition = "animsition";
	}else{
		$animsition = "animsitionmobile";
	}
?>        
          <div
            class="<?php echo $animsition; ?>"
            data-animsition-in-class="fade-in"
            data-animsition-in-duration="1000"
            data-animsition-out-class="fade-out"
            data-animsition-out-duration="800"
          >

     <div class="navbar-wrapper" id="navbarDesktop">
      <div class="container nsMobileMenu">

          <nav class="navbar navbar-inverse navbar-static-top">
            <div class="container">
              <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                  <span class="sr-only"><?php _e( 'Toggle navigation', 'blogostrap' ); ?></span>
                  <span class="icon-bar"></span>
                  <span class="icon-bar"></span>
                  <span class="icon-bar"></span>
                </button>
                <?php if (get_theme_mod('header_textcolor', '') != 'blank'){ ?>
                  <div id="blogostrap_tagline">
                  <a class="navbar-brand projectName animsition-link" href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php echo get_bloginfo( 'name' ); ?></a>
                  <div class="ns-tagline-class"><?php echo get_bloginfo( 'description' ); ?></div>
                  </div>                
                <?php } ?>
              </div>
              <div id="navbar" class="navbar-collapse collapse navbar-right">
				<?php /* Primary navigation */
				    wp_nav_menu( array(
				      'theme_location' => 'primary',
				      'depth' => 2,
				      'container' => false,
				      'fallback_cb'     => false,
				      'menu_class' => '',
				      'items_wrap'      => '<ul class="nav navbar-nav">%3$s</ul>',
				      'walker'        => new blogostrap_walker_nav_menu
				    ));
				?> 
              </div>
            </div>
          </nav>

        </div>
      </div>      	